div.content h2 {
	font-size: 110%;
	padding: 3px 0px 3px 6px;
	background-color:#F8F3E6;
	border-left: 6px solid #BAA074;
	margin-top: 2em;
	}

ul.submenu {
	float:right;
	display:block;
	background-color:#FFFAED;
	border: 1px dashed #CE949A;
	padding: 14px 0px 40px 10px;
	margin: 0 0 2em 3em;
	background-position: right bottom;
	background-repeat: no-repeat;
	}
	
ul.submenu li{
	list-style-type:none;
	margin-bottom: 3px; 
	}

ul.submenu li a {
	background-image:url(../common_img/naviforward.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 2px 0px 2px 14px;
	}


div.bignote {
	float:right;
	display:block;
	width: 288px;
	background-color:#FFFAED;
	border: 1px dashed #CE949A;
	padding: 10px;
	margin: 0 0 2em 3em;
	}

div.qitem {
	margin-bottom:40px;
	}

div.qitem h2 {
	margin: 0 0 10px 0;
	font-size: 110%;
	padding-bottom: 4px;
	border-bottom: 1px dashed #4E040A;
	}

div.qitem ul {
	padding: 0px 1.2em;
	margin: 0px;
	}
	
div.qitem ul li{
	margin-bottom: 0.2em;
	}
